_id: z0xmgt8qucfgpn9c
_key: '!items!z0xmgt8qucfgpn9c'
img: systems/pf1/icons/misc/magic-swirl.png
name: Bloody Arrows
system:
  actions:
    - _id: lp8y7h1wlexsgvgu
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: close
      save:
        harmless: true
      target:
        value: one willing creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Whenever this spell's target hits a creature with a ranged weapon that
      successfully deals piercing or slashing damage, the struck creature takes
      1 point of bleed damage. Unlike most bleed damage, the bleed damage dealt
      by the subject of this spell is cumulative up to an amount equal to 1/2
      your caster level (to a maximum of 5 points of bleed damage at 10th
      level).</p>
  learnedAt:
    class:
      antipaladin: 3
      arcanist: 4
      hunter: 3
      inquisitor: 3
      magus: 3
      ranger: 3
      shaman: 4
      sorcerer: 4
      witch: 4
      wizard: 4
  level: 4
  school: nec
  sr: false
type: spell

